@charset  utf-8;

/* CSS Document */
body {
    margin-top: 0;
    background-image: url(../images/bk.jpg);
    background-repeat: repeat-x;
    background-color: #9b6aa2;
    overflow-x: hidden;
    overflow-y: auto;
}

h1 {
    font-size: 16px;
    color: #873F8E;
}

h2 {
    font-size: 14px;
    color: #59BF96;
}

h3 {
    font-size: 12px;
    color: #666;
}

#container {
    width: 748px;
    margin: 0 auto;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    line-height: 18px;
}

#container #header {
    clear: both;
    padding: 0;
    padding: 0;
    height: 195px;
    width: 748px;
}

#container #top-nav {
    padding: 30px 37px 0 58px;
    height: 34px;
    width: 653px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    background-image: url(../images/top-hdr02.png);
    background-repeat: no-repeat;
}

#container #top-nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#container #top-nav ul li {
    float: left;
}

#container #top-nav ul a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #fff;
    text-decoration: none;
    display: block;
    height: 25px;
    padding: 8px 0 1px;
    text-align: center;
    text-transform: uppercase;
}

#container #top-nav a:hover {
    color: #000;
}

#container #top-nav-products {
    padding: 30px 37px 0 58px;
    height: 34px;
    width: 653px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    background-image: url(../images/top-hdr.png);
    background-repeat: no-repeat;
}

#container #top-nav-products ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#container #top-nav-products ul li {
    float: left;
}

#container #top-nav-products ul a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #fff;
    text-decoration: none;
    display: block;
    height: 25px;
    padding: 8px 0 1px;
    text-align: center;
    text-transform: uppercase;
}

#container #top-nav-products a:hover {
    color: #000;
}

#container #main-content {
    clear: both;
    padding: 0;
    height: 100%;
    width: 748px;
    font-size: 11px;
    line-height: 14px;
    color: #666;
    background-image: url(../images/bg-main.jpg);
    background-repeat: repeat-y;
}

#container #main-content #main-top {
    clear: both;
    padding: 0;
    height: 30px;
    width: 748px;
    background-image: url(../images/main-top.jpg);
    background-repeat: no-repeat;
}

#container #main-content #main-middle {
    clear: both;
    padding: 0 0 1px;
    height: 100%;
    width: 748px;
    font-size: 11px;
    line-height: 14px;
    color: #666;
}

#container #main-content #main-middle #main-left {
    clear: left;
    padding: 0 0 30px 44px;
    height: 100%;
    width: 220px;
    font-size: 11px;
    line-height: 14px;
    color: #666;
    float: left;
    background-image: url(../images/bg-main-nav.jpg);
    background-repeat: repeat-y;
}

#container #main-content #main-middle #main-left ul {
    margin-top: 0;
    list-style-image: url(../images/green-arrow.jpg);
}

#container #main-content #main-middle #main-left ul a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #843A8C;
    text-decoration: none;
    display: block;
    height: 20px;
    padding: 10px 0;
    text-align: left;
}

#container #main-content #main-middle #main-left a:hover {
    color: #5BBF97;
}

#container #main-content #main-middle #main-left #formbox {
    width: 201px;
    height: 41px;
    background-image: url(../images/form-bg.jpg);
    padding: 20px 10px 0;
    clear: left;
}

.main-nav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #843A8C;
    text-decoration: none;
    display: block;
    height: 20px;
    width: 200px;
    padding: 15px 0 5px 15px;
    text-align: left;
    border-bottom: 1px dashed #873F8E;
}

.main-nav-sub {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #843A8C;
    text-decoration: none;
    display: block;
    height: 40px;
    width: 185px;
    padding: 15px 0 5px 30px;
    text-align: left;
    border-bottom: 1px dashed #873F8E;
}

.main-nav-selected {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #843A8C;
    text-decoration: none;
    display: block;
    height: 20px;
    width: 185px;
    padding: 15px 0 5px 30px;
    text-align: left;
    border-bottom: 1px dashed #873F8E;
}

#container #main-content #main-middle #main-right {
    clear: right;
    padding: 15px 33px 0 20px;
    height: 100%;
    width: 430px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
    float: right;
}

#container #main-content #main-middle #main-right ul {
    padding-left: 20px;
    list-style-image: url(../images/blue-bullet.jpg);
    font-size: 11px;
}

#container #main-content #main-middle #main-right #vendortable {
    border-bottom: 1px dashed #873F8E;
    height: 1px;
    padding: 0;
    margin: 0;
}

#container #main-content #main-middle #main-right #alisonbio {
    float: right;
    margin: 0 8px 0 25px;
    width: 124px;
    height: auto;
}

#container #main-content #main-middle #main-right #alisonbio #alisonbio-top {
    clear: right;
    width: 124px;
    height: 18px;
    background-image: url(../images/alison-bio-top.jpg);
    background-repeat: repeat;
}

#container #main-content #main-middle #main-right #alisonbio #alisonbio-middle {
    clear: right;
    width: 114px;
    height: auto;
    padding: 2px 5px;
    background-image: url(../images/alison-bio-middle.jpg);
    background-repeat: repeat-y;
    font-size: 9px;
    color: #914b93;
}

#container #main-content #main-middle #main-right #alisonbio #alisonbio-btm {
    clear: right;
    width: 124px;
    height: 18px;
    background-image: url(../images/alison-bio-btm.jpg);
    background-repeat: repeat;
}

#container #main-content #main-middle #main-right #mission {
    float: right;
    margin: 0 8px 0 25px;
    width: 124px;
    height: auto;
}

#container #main-content #main-middle #main-right #mission #mission-top {
    clear: right;
    width: 124px;
    height: 18px;
    background-image: url(../images/alison-bio-top.jpg);
    background-repeat: repeat;
}

#container #main-content #main-middle #main-right #mission #mission-middle {
    clear: right;
    width: 110px;
    height: auto;
    padding: 2px 7px;
    background-image: url(../images/alison-bio-middle.jpg);
    background-repeat: repeat-y;
    font-size: 10px;
    font-style: italic;
    color: #914b93;
    line-height: 20px;
    text-align: center;
}

#container #main-content #main-middle #main-right #mission #mission-btm {
    clear: right;
    width: 124px;
    height: 18px;
    background-image: url(../images/alison-bio-btm.jpg);
    background-repeat: repeat;
}

#container #main-content #main-btm {
    clear: both;
    padding: 0;
    height: 10px;
    width: 748px;
}

#container #footer {
    clear: both;
    padding: 30px 60px 0;
    height: 56px;
    width: 628px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFF;
    font-weight: 700;
    background-image: url(../images/bg-ftr.png);
    background-repeat: no-repeat;
    display: block;
    text-transform: uppercase;
}

#container #footer ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#container #footer ul li {
    float: left;
}

#container #footer ul a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #fff;
    text-decoration: none;
    display: block;
    height: 25px;
    padding: 8px 0 1px;
    text-align: center;
    text-transform: uppercase;
}

#container #footer a:hover {
    color: #000;
}

.orange-line {
    border-bottom: 1px solid #B9B1C9;
    margin: 20px 0;
    width: 100%;
    height: 1px;
}

a {
    color: #873F8E;
    text-decoration: none;
    font-weight: 700;
}

a:hover {
    color: #63C19C;
    text-decoration: underline;
}

a img {
    border: 0;
}